function InserisciRecords()
{
    if(localStorage.getItem('dati_giocatori') != null) {
        var arr = JSON.parse(localStorage.getItem('dati_giocatori'));
        arr.forEach((e) => InsUnRecord(e));
    }
}

function InsUnRecord(pl)
{
    var div = document.createElement("div");
    var nic = document.createElement("span");
    var pun = document.createElement("span");

    div.className = "record";
    nic.innerHTML = pl.nick + ':';
    pun.innerHTML = pl.punteggio;

    div.appendChild(nic);
    div.appendChild(pun);
    document.body.appendChild(div);
}

function Torna()
{
    location.href = "Gioco.html";
}